package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 指定虚拟IO服务器查询结果(V8)
 *
 * @author sxp
 * @since May 11, 2018
 */
public class VirtualIOServerEntry extends EntryBase {
    private VirtualIOServerContent content;

    public VirtualIOServerEntry() {
    }

    public VirtualIOServerContent getContent() {
        return content;
    }

    public void setContent(VirtualIOServerContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
